<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.device.scanner.wia (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.device.scanner.wia (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?io/mosip/registration/device/scanner/wia/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.device.scanner.wia" class="title">Uses of Package<br>io.mosip.registration.device.scanner.wia</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../io/mosip/registration/device/scanner/wia/package-summary.html">io.mosip.registration.device.scanner.wia</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.device.scanner.wia">io.mosip.registration.device.scanner.wia</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.device.scanner.wia">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../io/mosip/registration/device/scanner/wia/package-summary.html">io.mosip.registration.device.scanner.wia</a> used by <a href="../../../../../../io/mosip/registration/device/scanner/wia/package-summary.html">io.mosip.registration.device.scanner.wia</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/ICommonDialog.html#io.mosip.registration.device.scanner.wia">ICommonDialog</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDevice.html#io.mosip.registration.device.scanner.wia">IDevice</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceCommand.html#io.mosip.registration.device.scanner.wia">IDeviceCommand</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceCommands.html#io.mosip.registration.device.scanner.wia">IDeviceCommands</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceEvent.html#io.mosip.registration.device.scanner.wia">IDeviceEvent</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceEvents.html#io.mosip.registration.device.scanner.wia">IDeviceEvents</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceInfo.html#io.mosip.registration.device.scanner.wia">IDeviceInfo</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceInfos.html#io.mosip.registration.device.scanner.wia">IDeviceInfos</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IDeviceManager.html#io.mosip.registration.device.scanner.wia">IDeviceManager</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IFilter.html#io.mosip.registration.device.scanner.wia">IFilter</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IFilterInfo.html#io.mosip.registration.device.scanner.wia">IFilterInfo</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IFilterInfos.html#io.mosip.registration.device.scanner.wia">IFilterInfos</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IFilters.html#io.mosip.registration.device.scanner.wia">IFilters</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IFormats.html#io.mosip.registration.device.scanner.wia">IFormats</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IImageFile.html#io.mosip.registration.device.scanner.wia">IImageFile</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IImageProcess.html#io.mosip.registration.device.scanner.wia">IImageProcess</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IItem.html#io.mosip.registration.device.scanner.wia">IItem</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IItems.html#io.mosip.registration.device.scanner.wia">IItems</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IProperties.html#io.mosip.registration.device.scanner.wia">IProperties</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IProperty.html#io.mosip.registration.device.scanner.wia">IProperty</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IRational.html#io.mosip.registration.device.scanner.wia">IRational</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/IVector.html#io.mosip.registration.device.scanner.wia">IVector</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaDeviceType.html#io.mosip.registration.device.scanner.wia">WiaDeviceType</a>
<div class="block">
 The WiaDeviceType enumeration specifies the type of device attached to a user's computer.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaEventFlag.html#io.mosip.registration.device.scanner.wia">WiaEventFlag</a>
<div class="block">
 A DeviceEvent's type is composed of bits from the WiaEventFlags enumeration.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaImageBias.html#io.mosip.registration.device.scanner.wia">WiaImageBias</a>
<div class="block">
 The WiaImageBias enumeration helps specify what type of data the image is intended to represent.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaImageIntent.html#io.mosip.registration.device.scanner.wia">WiaImageIntent</a>
<div class="block">
 The WiaImageIntent enumeration helps specify what type of data the image is intended to represent.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaImagePropertyType.html#io.mosip.registration.device.scanner.wia">WiaImagePropertyType</a>
<div class="block">
 The WiaImagePropertyType enumeration specifies the type of the value of an image property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaItemFlag.html#io.mosip.registration.device.scanner.wia">WiaItemFlag</a>
<div class="block">
 An Item's type is composed of bits from the WiaItemFlags enumeration.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaPropertyType.html#io.mosip.registration.device.scanner.wia">WiaPropertyType</a>
<div class="block">
 The WiaPropertyType enumeration specifies the type of the value of an item property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../io/mosip/registration/device/scanner/wia/class-use/WiaSubType.html#io.mosip.registration.device.scanner.wia">WiaSubType</a>
<div class="block">
 The WiaSubType enumeration specifies more detail about the property value.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?io/mosip/registration/device/scanner/wia/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
